org.eclipse.microprofile.metrics.tck.tags

## Class SimplyTimedTagMethodBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.SimplyTimedTagMethodBean

    public class SimplyTimedTagMethodBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SimplyTimedTagMethodBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `simplyTimedMethodOne()`
`void` `simplyTimedMethodTwo()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SimplyTimedTagMethodBean

    public SimplyTimedTagMethodBean()

### Method Detail

#### simplyTimedMethodOne

    @SimplyTimed(name="simplyTimedMethod",
                 tags="number=one")
    public void simplyTimedMethodOne()

#### simplyTimedMethodTwo

    @SimplyTimed(name="simplyTimedMethod",
                 tags="number=two")
    public void simplyTimedMethodTwo()